PHP Manual
Prev |  | Next

# ovrimos_free_result

(PHP 4 >= 4.0.3, PHP 5)

ovrimos_free_result -- Frees the specified result_id

## Description

bool ovrimos_free_result ( int result_id )

Frees the specified result identifier.

## Parameters

`result_id`

  A result identifier, returned by ovrimos_execute() or ovrimos_exec().

## Return Values

Returns `TRUE`.

Prev | Home | Next
ovrimos_field_type | Up | ovrimos_longreadlen